Package org.eclipse.emf.compare.rcp.ui.internal.configuration

## Interface ICompareEditingDomainChange

All Superinterfaces:
  `ICompareEvent`

All Known Implementing Classes:
  `CompareEditingDomainChange`

    public interface ICompareEditingDomainChange
    extends ICompareEvent

### Method Summary

All Methods Instance Methods Abstract Methods
`ICompareEditingDomain` `getNewValue()`
`ICompareEditingDomain` `getOldValue()`

### Method Detail

#### getOldValue

    ICompareEditingDomain getOldValue()

#### getNewValue

    ICompareEditingDomain getNewValue()